
/* COMMON */
body{
	font-size: 12px;
}

.main-panel > .content {
    margin-top: 50px;
    padding: 0px 0px;
    min-height: calc(100vh - 80px);
}

ul {
    margin-bottom: 0px;
    padding-left: 10px;
}

.perfect-scrollbar-on .main-panel {
    height: auto;
    max-height: none;
}

.viewer{
    background: #e9ecef;
}

.table-borderless>tbody>tr>td, .table-borderless>tbody>tr>th, .table-borderless>tfoot>tr>td, .table-borderless>tfoot>tr>th, .table-borderless>thead>tr>td, .table-borderless>thead>tr>th{
	border:none !important;
}


/* COMMON */

/*
.perfect-scrollbar-on .sidebar{

}

.content > .container-fluid {
    padding-right: 13px;
    padding-left: 13px;
}

.content > .container-fluid > .row {
    margin-right: -13px;
    margin-left: -13px;
}

.content > .container-fluid > .row > .col-md-12 {
    padding-right: 13px;
    padding-left: 13px;
}
*/

/* H1 */
.h1, h1 {
    font-size: 20px;
    line-height: 1.15em;
}

/* TABLE */
.table-striped > tbody > tr:nth-of-type(2n+1) {
    /*background-color: rgba(0,0,0,.05);
    background-color: rgba(128, 0, 0, .025);*/
}

.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #FFFFFF;
}

.table-striped > tbody > tr:nth-of-type(even) {
    /*background-color: rgba(128, 0, 0, .025);*/
    background-color: #F8FAFC;
}

.table > thead > tr > th {
    border-top-width: 1px;
    border-bottom-width: 1px;
    font-size: 12px;
    font-weight: 400;
    padding: 8px;
    padding-left: 5px;
    padding-right: 5px;

    background-color: #F8FAFC;
    /*background-color: #f5f5f5;
    /*background-color: #808080;
    color: white;*/
}

.table > tbody > tr > td{
    padding: 5px;
}
/* TABLE */

/* NAVBAR */
.navbar{
	height: 50px;
}

.navbar, .navbar.navbar-absolute {
    padding: 5px 0;
    height: 50px;
    z-index: 10;
}

@media only screen and (max-width: 991px) {

    .navbar{
        height: auto;
    }

    .navbar, .navbar.navbar-absolute {
        padding: 0px;
    }
}

.navbar > .container-fluid {
	padding-left: 0px;
}

.navbar .navbar-minimize {
    padding: 0px 0 0 15px;
}

.navbar-top{
    /*background-color: #cc0000;*/
    background: linear-gradient(50deg, #64b5f6, #0d47a1);
    color: white;
}

.navbar .navbar-info {
    display: inline-block;
    /*padding: 7px 13px 0;*/
    padding-left: 15px;
    position: relative;
}

.navbar .navbar-info .label{
    font-weight: bold;
}

.navbar .navbar-toggler .navbar-toggler-icon,
.navbar-toggler .icon-bar {
    background-color: #fff;
}
/* END NAVBAR */

/* SUMMARY */

/* SUMMARY */
.wrap_summary{

    background: #eee;
    border: 1px solid #ddd;
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 10px;
}

.wrap_filter{

    background: #eee;
    border: 1px solid #ddd;
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 10px;

    padding-top: 5px;
    padding-bottom: 2px;
}

.wrap_filter .form-group{
    margin-top: 0;
}

.wrap_content{
    background: white;
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 10px;
    clear: both;
}

.wrap_content .wrap_amount{
    font-size: 20px;
    font-weight: 400;
}

.wrap_content .wrap_title{
    padding-bottom: 3px;
}

.wrap_image{
    width: auto;
    height: 40px;
    float: left;
    padding: 5px 15px 5px 0;
}

.wrap_image i{
    font-size: 30px;
}

.row-summary{
    margin-left: -5px;
    margin-right: -5px;
}

.col-summary{
    padding-left: 5px;
    padding-right: 5px;
}

.box-total{
    background: #fbc02d;
}

.box-success{
    background: #9ccc65;
}

.box-failed{
    background: #ef9a9a;
}

.num_total_amount{
    font-weight: bold;
}

.num_amount_success{
    font-weight: bold;
}

.num_amount_failed{
    font-weight: bold;
}

/* END SUMMARY */

/* SIDEBAR */
.sidebar {
	z-index: 100;
}

.sidebar .nav li a {
    margin: 7px 6px 0;
    border-radius: 3px;
    color: #3c4858;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 4px;
    padding-bottom: 4px;
    text-transform: capitalize;
    font-size: 13px;
}

.sidebar .nav li:first-child > a {
    margin: 0 6px;
}

@media (min-width:991px) {
    .sidebar-mini .sidebar {
        z-index:999;
    }

    .sidebar-mini .main-panel {
        width: calc(100% - 53px);
    }

    .sidebar .sidebar-wrapper {
        height: calc(100vh - 170px);
    }

    .sidebar-mini .sidebar,
    .sidebar-mini .sidebar .sidebar-wrapper {
        width: 53px;
        height: calc(100vh - 0px);
    }
}

.sidebar .logo a.logo-mini {
    margin-left: 12px;
    margin-right: 10px;
}

.sidebar .nav i {
    font-size: 18px;
    margin-right: 10px;
}

.sidebar .nav p {
	font-size: 12px;
	line-height: 30px;
}

.sidebar-mini .logo{
    display: none;
}

.sidebar .sidebar-wrapper > .nav [data-toggle="collapse"] ~ div > ul > li > a .sidebar-mini{
    margin-right: 10px;
}

body.sidebar-mini .sidebar .sidebar-wrapper > .nav [data-toggle="collapse"] ~ div > ul > li > a .sidebar-mini{
    display: inherit;
}

.sidebar-normal{
	margin-left: 40px !important;
}

.sidebar .nav li ul li a {
    padding-top: 7px;
    padding-bottom: 7px;
}

.sidebar .nav li ul li.active a {
    padding-top: 7px;
    padding-bottom: 7px;
}

.sidebar .nav li ul.nav {
    margin-top: 7px;
}

.sidebar .user {
    padding-bottom: 10px;
    margin: 10px auto 0;
    position: relative;
}

.sidebar .user a {
    color: #3c4858;
    padding: .3rem 10px;
    white-space: normal;

    cursor: default;
}

.sidebar-mini .sidebar .user a {
    white-space: nowrap;
    cursor: default;
}

.sidebar .user .photo {
    margin-left: 15px;

    width: 25px;
    height: 25px;
}

.sidebar .user .user-info>a>span.default {
    display: block;
}

.sidebar .user .user-info>a>span.mini {
    display: none;
}

.sidebar-mini .sidebar .user .user-info>a>span.default {
    display: none;
}

.sidebar-mini .sidebar .user .user-info>a>span.mini {
    display: block;
}

/* MAROON */
.sidebar[data-background-color=maroon]{
    background-color:#800000
}
.sidebar[data-background-color=maroon] .nav .nav-item .nav-link{
    color:#fff
}
.sidebar[data-background-color=maroon] .nav .nav-item i{
    /*color:hsla(0,0%,100%,.8)*/
    color:#fff
}
.sidebar[data-background-color=maroon] .nav .nav-item.active [data-toggle=collapse],
.sidebar[data-background-color=maroon] .nav .nav-item:hover [data-toggle=collapse]{
    color:#fff
}
.sidebar[data-background-color=maroon] .nav .nav-item.active [data-toggle=collapse] i,
.sidebar[data-background-color=maroon] .nav .nav-item:hover [data-toggle=collapse] i{
    /*color:hsla(0,0%,100%,.8)*/
    color:#fff
}
.sidebar[data-background-color=maroon] .simple-text,
.sidebar[data-background-color=maroon] .user a{
    color:#fff
}
.sidebar[data-background-color=maroon] .sidebar-background:after{
    background:#800000;
    opacity:.85
}
.sidebar[data-background-color=maroon] .logo:after,
.sidebar[data-background-color=maroon] .nav li.separator:after,
.sidebar[data-background-color=maroon] .user:after{
    background-color:hsla(0,0%,100%,.3)
}
.sidebar[data-background-color=maroon] .nav li.active>[data-toggle=collapse],
.sidebar[data-background-color=maroon] .nav li:hover:not(.active)>a{
    background-color:hsla(0,0%,100%,.1)
}

/* DARK BLUE */
.sidebar[data-background-color=darkblue]{
    background-color:#001b46
}
.sidebar[data-background-color=darkblue] .nav .nav-item .nav-link{
    color:#fff
}
.sidebar[data-background-color=darkblue] .nav .nav-item i{
    /*color:hsla(0,0%,100%,.8)*/
    color:#fff
}
.sidebar[data-background-color=darkblue] .nav .nav-item.active [data-toggle=collapse],
.sidebar[data-background-color=darkblue] .nav .nav-item:hover [data-toggle=collapse]{
    color:#fff
}
.sidebar[data-background-color=darkblue] .nav .nav-item.active [data-toggle=collapse] i,
.sidebar[data-background-color=darkblue] .nav .nav-item:hover [data-toggle=collapse] i{
    /*color:hsla(0,0%,100%,.8)*/
    color:#fff
}
.sidebar[data-background-color=darkblue] .simple-text,
.sidebar[data-background-color=darkblue] .user a{
    color:#fff
}
.sidebar[data-background-color=darkblue] .sidebar-background:after{
    background:#001b46;
    opacity:.85
}
.sidebar[data-background-color=darkblue] .logo:after,
.sidebar[data-background-color=darkblue] .nav li.separator:after,
.sidebar[data-background-color=darkblue] .user:after{
    background-color:hsla(0,0%,100%,.3)
}
.sidebar[data-background-color=darkblue] .nav li.active>[data-toggle=collapse],
.sidebar[data-background-color=darkblue] .nav li:hover:not(.active)>a{
    background-color:hsla(0,0%,100%,.1)
}

/* RED INDRA */
.sidebar[data-background-color=redindra]{
    /*background-color:#cc0000*/
    background:linear-gradient(60deg, #600000, #CC0000);
}
.sidebar[data-background-color=redindra] .nav .nav-item .nav-link{
    color:#fff
}
.sidebar[data-background-color=redindra] .nav .nav-item i{
    /*color:hsla(0,0%,100%,.8)*/
    color:#fff
}
.sidebar[data-background-color=redindra] .nav .nav-item.active [data-toggle=collapse],
.sidebar[data-background-color=redindra] .nav .nav-item:hover [data-toggle=collapse]{
    color:#fff
}
.sidebar[data-background-color=redindra] .nav .nav-item.active [data-toggle=collapse] i,
.sidebar[data-background-color=redindra] .nav .nav-item:hover [data-toggle=collapse] i{
    /*color:hsla(0,0%,100%,.8)*/
    color:#fff
}
.sidebar[data-background-color=redindra] .simple-text,
.sidebar[data-background-color=redindra] .user a{
    color:#fff
}
.sidebar[data-background-color=redindra] .sidebar-background:after{
    /*background:#cc0000;*/
    background:linear-gradient(60deg, #600000, #CC0000);
    opacity:.75
}
.sidebar[data-background-color=redindra] .logo:after,
.sidebar[data-background-color=redindra] .nav li.separator:after,
.sidebar[data-background-color=redindra] .user:after{
    background-color:hsla(0,0%,100%,.3)
}
.sidebar[data-background-color=redindra] .nav li.active>[data-toggle=collapse],
.sidebar[data-background-color=redindra] .nav li:hover:not(.active)>a{
    background-color:hsla(0,0%,100%,.1)
}

/* BLUE TMS */
.sidebar[data-background-color=bluetms]{
    /*background-color:#cc0000*/
    background:linear-gradient(60deg, #0d47a1, #64b5f6);
}
.sidebar[data-background-color=bluetms] .nav .nav-item .nav-link{
    color:#fff
}
.sidebar[data-background-color=bluetms] .nav .nav-item i{
    /*color:hsla(0,0%,100%,.8)*/
    color:#fff
}
.sidebar[data-background-color=bluetms] .nav .nav-item.active [data-toggle=collapse],
.sidebar[data-background-color=bluetms] .nav .nav-item:hover [data-toggle=collapse]{
    color:#fff
}
.sidebar[data-background-color=bluetms] .nav .nav-item.active [data-toggle=collapse] i,
.sidebar[data-background-color=bluetms] .nav .nav-item:hover [data-toggle=collapse] i{
    /*color:hsla(0,0%,100%,.8)*/
    color:#fff
}
.sidebar[data-background-color=bluetms] .simple-text,
.sidebar[data-background-color=bluetms] .user a{
    color:#fff
}
.sidebar[data-background-color=bluetms] .sidebar-background:after{
    /*background:#cc0000;*/
    background:linear-gradient(60deg, #0d47a1, #64b5f6);
    opacity:.75
}
.sidebar[data-background-color=bluetms] .logo:after,
.sidebar[data-background-color=bluetms] .nav li.separator:after,
.sidebar[data-background-color=bluetms] .user:after{
    background-color:hsla(0,0%,100%,.3)
}
.sidebar[data-background-color=bluetms] .nav li.active>[data-toggle=collapse],
.sidebar[data-background-color=bluetms] .nav li:hover:not(.active)>a{
    background-color:hsla(0,0%,100%,.1)
}
/* END SIDEBAR */

/* BUTTON */
.btn{
    text-transform: none;
}

.btn .fa{
    margin-right: 0px;
}

.btn.btn-just-icon {
    font-size: 24px;
    height: 30px;
    min-width: 30px;
    width: 30px;
    line-height: 30px;
}

.btn.btn-just-icon .material-icons {
    line-height: 30px;
    font-size: 18px;
}

.btn:not(.btn-just-icon):not(.btn-fab) .fa {
    font-size: .8rem;
}

.btn.btn-sm {
    padding: 6px 12px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: .2rem;
}

.card-footer .btn.btn-sm {
    min-width: 100px;
}

#search_data{
    margin: 0;
}
/* BUTTON */

/* CARD */
.card {
    color: #000000;
}

.card {
	margin-bottom: 10px;
	font-size: 12px;
}

.card [class*="card-header-"]:not(.card-header-icon):not(.card-header-text):not(.card-header-image) {
    border-radius: 3px;
    margin-top: -20px;
    padding: 8px;
}

.card .card-header .card-title,
.card-title {
    font-size: 14px;
    margin-bottom: 0px;
}

.card [class*="card-header-"] {
    margin: 0 10px;
}

.card .card-body-content {
    padding: 10px 10px;
    position: relative;

    min-height: calc(100vh - 140px);
}

.card .card-header.card-header-icon i, .card .card-header.card-header-text i {
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    font-size: 20px;
}

.card [class*="card-header-"] .card-icon{
    padding: 10px;
}

.card .card-header.card-header-icon .card-title{
    margin-top: 5px;
}

.card .card-body {
    padding: .9375rem 15px;
}

.card .card-body .form-group-select{
    margin-top: 0px;
}

.card [class*="card-header-icon"] {

    margin: 0 15px;

}

.card-action{
    margin-top: 10px;
}

.card-content{
    margin-top:10px;
}

.card-content .card-footer {
    padding: 0;
    padding-top: 0px;
    padding-top: 3px;
    margin: 0 5px 3px;
}
/* END CARD */

/* FOOTER */
.content{
	margin-bottom: 35px;
}

.footer {
    padding: 5px 0;
    background: #fff;
    position: fixed;
    bottom: 0;
    width: 100%;
    left:0;
    z-index: 99;
}

.footer .copyright {
    padding: 0px 0;
    font-size: 12px;
}
/* END FOOTER */

/* SEARCH BOX */
.search-box{
    position: relative;
    background: #EEE;
    padding-top: 2px;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 5px;
    margin-top:15px;
    margin-bottom:15px;
    border: 1px solid #ddd;
}

.search-box .form-group {
    padding-bottom: 5px;
}

.bmd-form-group.is-focused .bmd-label-floating{
    top:-.5rem
}

.bmd-label-floating-fixed,
.is-focused .bmd-label-floating,
.is-filled .bmd-label-floating {
    top: -0.5rem;
    left: 0;
    font-size: 0.6875rem;
    font-weight: 400;
}

.is-focused .bmd-label-floating-fixed{
    color: #aaa;
}

.bmd-label-floating-select{
    color: #aaa;
    font-size: 0.6875rem;
    margin-bottom: 0px;
    font-weight: 400;
}

.form-control,
.form-control::placeholder {
    font-size: 12px;
}

.bmd-form-group label {
    font-size: 12px;
}

/* END SEARCH BOX */

.form-check .form-check-label {
    padding-right: 0px;
    padding-left: 15px;
}

/* DATA TABLE FILTER */
#datatable .form-control,
#datatable .form-control:focus,
#datatable .is-focused .form-control{
    border: 1px solid #d2d2d2;
    background-image: linear-gradient(0deg,#9c27b0 2px,rgba(156,39,176,0) 0),linear-gradient(0deg,#d2d2d2 0px,hsla(0,0%,82%,0) 0);
    background-color: white;
    padding-left: 8px;
    padding-right: 8px;
    border-radius: 5px;
    height: 32px;
    width: 100%;
}

#datatable .form-control::placeholder {
    font-size: 12px;
    line-height: 1.4 !important;
}

.chosen-container{
    font-weight: normal;
    color: #444444;
    width: 100% !important;
}

.dt-toolbar{
    display:none;
}

/*
#datatable tr:first-child th:first-child{
    border-radius: 5px 0 0 0;
    border-top: none !important;
    border-left: none !important;
}

#datatable tr:first-child th:last-child {
    border-radius: 0 5px 0 0;
    border-top: none !important;
    border-right: none !important;
}

#datatable{
    border: none !important;
}
*/

.table-responsive{
    min-height: 300px;
}

#datatable tbody tr td:first-child,
#datatable tbody tr td:last-child{
    text-align: center;
}

.dt-toolbar-footer{
    width:100%;
    margin-bottom: 15px !important;
}

/*.dataTables_info{
    display: none;
}*/

/* SWAL */
.swal2-popup .swal2-title {
    font-size: 1.5em !important;
}

.swal2-popup .swal2-content {
    /*font-size: 1em !important;*/
    font-size: 14px !important;
}

/* TOGGLE */
.togglebutton label .toggle {

    text-align: left;
    /*margin-left: -10px;*/
}

/* BADGE */
.badge-status{
    min-width: 80px;
}

@media only screen and (min-width: 991px) {
    .togglebutton label input[type="checkbox"] {
        display: none;
    }
}

/* SELECT */
.wrap-select{
    min-height: 32px;
}

select.form-control{
    opacity: 0;
}

.card .card-body .form-group.wrap-select {
    margin: 0px 0 0;
}

.form-group {
    padding-bottom: 7px;
}

.form-control:disabled, .form-control[readonly] {
    background-color: #ffffff;
    opacity: 1;
    cursor: default;
}

.td_phone i{
    width: 15px;
    text-align: center;
}

/* DATE PICKER */
.bootstrap-datetimepicker-widget table td.day > div {
    height: 25px;
    line-height: 25px;
    width: 25px;
    text-align: center;
    padding: 0;
    border-radius: 50%;
    position: relative;
    z-index: -1;
    font-size: 12px;
}

.bootstrap-datetimepicker-widget table td.today > div::before {
    bottom: 2px;
}

.bootstrap-datetimepicker-widget table td span {
    font-size: 12px;
}

/* FORM CONTROL */
.form-control-custom {
    background:no-repeat bottom,50% calc(100% - 1px);
    background-size:0 100%,100% 100%;
    border:0;
    height:32px;
    transition:background 0s ease-out;
    padding-left: 8px;
    padding-right: 8px;
    border-radius: 5px;
    font-size:12px;

    border: 1px solid #d2d2d2;
    background-color: white;
    width: 100%;
}
.bmd-form-group.is-focused .form-control-custom,
.form-control-custom:focus {
    background-size:100% 100%,100% 100%;
    transition-duration:.3s;
    box-shadow:none
}
.form-control-custom::-moz-placeholder {
    color:#aaa;
    font-weight:400;
    font-size:12px
}
.form-control-custom:-ms-input-placeholder {
    color:#aaa;
    font-weight:400;
    font-size:12px
}
.form-control-custom::-webkit-input-placeholder {
    color:#aaa;
    font-weight:400;
    font-size:12px
}

.form-control-custom,
.is-focused .form-control-custom {
    background-image: linear-gradient(0deg,#9c27b0 2px,rgba(156,39,176,0) 0),linear-gradient(0deg,#d2d2d2 0px,hsla(0,0%,82%,0) 0);
}

.form-control-custom[readonly] {
    background-color: #e9ecef;
    opacity: 1;
    cursor: default;
}

textarea.form-control-custom{
    padding-top: 5px;
    padding-bottom: 5px;
}

/* SCROLL BAR */
.ps-container > .ps-scrollbar-y-rail,
.ps-container > .ps-scrollbar-y-rail:active > .ps-scrollbar-y,
.ps-container > .ps-scrollbar-y-rail:hover > .ps-scrollbar-y,
.ps-container.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail > .ps-scrollbar-y,
.ps-container:hover.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail > .ps-scrollbar-y  {
    width: 6px;
}

.ps-container.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail,
.ps-container:hover > .ps-scrollbar-y-rail:hover,
.ps-container:hover.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail {
    background-color: transparent;
    opacity: .9;
}

/* Upload File */
input#uploadImage {
    border: #f1f1f1 1px solid;
    padding: 6px;
    border-radius: 3px;
    width: 100%;
}

.progress {
    display: none;
    position: relative;
    margin: 20px;
    width: 400px;
    background-color: #ddd;
    border: 1px solid blue;
    padding: 1px;
    left: 15px;
    border-radius: 3px;
    height: 30px;
}

.progress-bar {
    background-color: green;
    width: 0%;
    height: 30px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}

.percent {
    position: absolute;
    display: inline-block;
    color: #fff;
    font-weight: bold;
    top: 50%;
    left: 50%;
    margin-top: -9px;
    margin-left: -20px;
    -webkit-border-radius: 4px;
}

.btn-folder{
    min-width: 200px;
    text-align: left;
}

/* DIALOG */
.ui-widget-overlay {
    opacity: .6;
    background: #000;
    z-index: 1000;
}

.ui-dialog{
    z-index: 1001;
    padding: 0;
    border-radius: 6px;
}

.widget-header h4{
    font-size: 14px;
    margin-bottom: 0px;
}

.ui-dialog .ui-dialog-titlebar {

    padding: 4px 10px;
    background: #fff;

    position:relative;
    border:0 0 0 1px solid;
    border-color:#fff;
    font-size:18px;
    text-decoration:none;
    -webkit-border-bottom-right-radius:0;
    -moz-border-radius-bottomright:0;
    /*! border-bottom-right-radius:0; */-webkit-border-bottom-left-radius:0;
    -moz-border-radius-bottomleft:0;
    border-bottom-left-radius:0;
    border-bottom:1px solid #ddd;
}

.ui-dialog .ui-dialog-buttonpane button {
    margin: 3px;
}

.ui-dialog-titlebar-close:before {
    content:"\f00d";
    font-family:FontAwesome;
    font-style:normal;
    font-weight:400;
    line-height:1;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    font-size:13px;
}

.ui-dialog .ui-dialog-titlebar-close {
    position:absolute;
    right:.3em;
    top:50%;
    width:19px;
    margin-top:-10px;
    margin-right:4px;
    padding:1px;
    height:18px;
    font-size:20px;
    font-weight:700;
    line-height:13.5px;
    text-shadow:0 1px 0 #fff;
    filter:alpha(opacity=25);
    -khtml-opacity:.25;
    -moz-opacity:.25;
    opacity:.25;
    background:0 0;
    border:none;
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    box-shadow:none;
    cursor: pointer;
}
.ui-dialog .ui-dialog-titlebar-close span {
    display:block;
    margin:1px;
    text-indent:9999px
}
.ui-dialog .ui-dialog-titlebar-close:focus,
.ui-dialog .ui-dialog-titlebar-close:hover {
    padding:1px;
    filter:alpha(opacity=90);
    -moz-opacity:.9;
    opacity:.9
}

.ui-dialog .ui-dialog-content {
    padding-left: 10px;
    padding-right: 10px;
}

/* LOADING */
.loader-wrapper{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 2000;
    display: none;
}

.loader-wrapper .load-content{
    position: fixed;
    z-index: 2001;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);

    width: 300px;
    background-color: #fff;
    border-radius: 4px;
    text-align: center;
    padding: 10px;
    box-shadow: 2px 2px 10px rgba(0,0,0,0.5);
}

/* DATE PICKER */
.bootstrap-datetimepicker-widget table td.day > div {
    margin: 0 auto;
}

.bootstrap-datetimepicker-widget table td.today > div::before {
    right: 7px;
}

/* SIDE BAR */
.sidebar .sidebar-wrapper .user .user-info [data-toggle=collapse]~div>ul>li>a .sidebar-normal,
.sidebar .sidebar-wrapper>.nav [data-toggle=collapse]~div>ul>li>a .sidebar-normal {
    white-space: normal;
}

/* TAB */
.nav-tabs .nav-item .nav-link {
    padding: 4px 8px;
}

.card-header-tabs{
    padding: 5px !important;
}

.nav-tabs .nav-item .nav-link {
    text-transform: none;
}

.card-content-disabled {
    background: #f8f8f8;
}

.card-content-disabled .form-control[readonly] {
    background-color: #f8f8f8;
}

/* TOOLTIP */
.tooltip {
    font-size: 12px;
}

#datatable tr th:not(.sorting):not(.sorting_asc):not(.sorting_desc),
#datatable tr td{
    cursor: default;
}

/* NOTIFICATION */
.notification-container {
    position: relative;
}

.notification-counter {
    position: absolute;
    top: 10px;
    left: 15px;

    background-color: rgba(212, 19, 13, 1);
    color: #fff;
    border-radius: 3px;
    padding: 1px 3px;
    font: 10px Verdana;
    font-weight: bold;
}
